import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ScadaAdminComponent } from './scada-admin.component';

describe('ScadaAdminComponent', () => {
  let component: ScadaAdminComponent;
  let fixture: ComponentFixture<ScadaAdminComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ScadaAdminComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ScadaAdminComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
